@charset "utf-8";
.frame-layout-0 .ce-column{
	display: flex; 
} 
.frame-layout-0 .ce-left img,
.frame-layout-0 .ce-right img,
.frame-layout-0 .ce-center img{
	width: 100%;
	height: auto;
	border-radius: 3px;
}
.frame-layout-0 .ce-left figure{
	margin: 0 auto 1em 0;
}
.frame-layout-0 .ce-right figure{
	margin: 0 0 1em auto;
}
.frame-layout-0 .ce-center figure{
	margin: 0 auto 1em;
}
blockquote{
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
}
em {
    font-style: italic;
}
figure {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}
.trenner{
	position: relative;
	left: calc(50% - 33px);
	width: 46px;
	height: 46px;
	margin: 1em 0 1.5em;
}
	.frame-space-after-extra-large{
		margin-bottom: 4em;
	}
	.frame-space-after-large{
		margin-bottom: 3em;
	}
	.frame-space-after-medium{
		margin-bottom: 2em;
	}
	.frame-space-after-small{
		margin-bottom: 1em;
	}
	.frame-space-after-extra-small{
		margin-bottom: 0.5em;
	}
	.frame-space-before-extra-large{
		margin-top: 4em;
	}
	.frame-space-before-large{
		margin-top: 3em;
	}
	.frame-space-before-medium{
		margin-top: 2em;
	}
	.frame-space-before-small{
		margin-top: 1em;
	}
	.frame-space-before-extra-small{
		margin-top: 0.5em;
	}	
.frame-layout-1 .ce-left,
.frame-layout-1 .ce-right{
	display: flex;
	width: 100%;
}
.frame-layout-2{
	background: #f5ecec;
	padding: 0.8em;
	border-radius: 6px;
}
.frame-layout-2 figure{
	width: 200px;
	height: 133px;
	margin: 1em auto;
}
.frame-layout-2 img{
	width: 200px;
	height: 133px;
	border-radius: 3px;
}	
@supports (object-fit: cover) {
	.frame-layout-2 figure{
		width: 100%;
		height: 133px;
	}
	.frame-layout-2 img{
		width: 100%;
		height: 133px;
		object-fit: cover;
	}
}
.frame-layout-1 .ce-right .ce-textpic,
.frame-layout-1 .ce-left .ce-textpic{
	width: 300px;
}
.frame-layout-1 .ce-right .ce-bodytext,
.frame-layout-1 .ce-left .ce-bodytext{
	width: 100%;
	min-width: 270px;
	padding: 0 1em;
}
.ce-headline-right,
.text-right{
	text-align: right;
}
.ce-headline-center,
.text-center{
	text-align: center;
}
.text-justify{
	text-align: justify;
}
.head,
.hero{
	width: 100%;
}
.hero{
	position: relative;
}
.hero::after,
.hero::before{
	content: '';
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
}
.hero::after{
	clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
	z-index: -1;
	background: #EADCDC;
}
.hero::before{
	top: 16px;
	background: #f5ecec;
	clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
	z-index: -2;
}
.hero .frame{
	padding: 1.5em 1em 0.5em;
}
.frame-layout-0{
	margin-left: 1em;
	margin-right: 1em;
}
.footer-start{
	position: relative;
	background: #EADCDC;
	padding: 1em 0;
	margin: 0px;
}
.footer-start-overlay{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 36px;
	width: 100%;
	background: #f5ecec;
	clip-path: polygon(0 0, 100% 0, 100% 40%, 0 100%);
	z-index: 5;
}
.footer-start-diagonal{
	position: absolute;
	top: -3px;
	left: 0px;
	height: 20px;
	width: 100%;
	background: #fff;
	clip-path: polygon(0 0, 100% 0, 100% 40%, 0 100%);
	z-index: 6;
}
@media only screen and (max-width: 775px){
	.flex-box{
		display: flex;
		flex-direction: column;
		align-items: center;
	    justify-content: center;
		margin: 3em 0;
	}
	.frame-indent{
		width: 85%;
		margin-left:auto;
		margin-right: auto;
	}
	.frame-layout-2{
		justify-content: center;
		background: #f5ecec;
		padding: 0.8em;
		border-radius: 6px;
		width: 100%;
		max-width: 350px;
		min-width: 270px;
		margin: 1em;
	}	
	.frame-layout-1 .ce-left,
	.frame-layout-1 .ce-right{
		flex-direction: column;
	}
	.frame-layout-1 figure{
		margin: 1em auto;
	}
	.frame-indent-right{
			width: calc(100% - 2em);
	}
	.frame-indent-left{
		width: calc(100% - 2em);
	}
}
@media only screen and (min-width: 450px) and (max-width: 775px){
	.frame-layout-1 figure{
		position: relative;
		width: 350px;
		height: 233px;
		background: #f5ecec;
		border-radius: 3px;
	}
	.frame-layout-1 img{
		position: absolute;
		object-fit: cover;
		width: 350px;
		height: 233px;
		aspect-ratio: 350 / 233;
		top: 5px;
		background: #f5ecec;
		border-radius: 3px;
	}
	.frame-layout-1 .ce-right img{
			left: -5px;
	}
	.frame-layout-1 .ce-left img{
			left: 5px;
	}
}

@media only screen and (max-width: 450px){
	.frame-layout-1 figure{
		width: 100%;
		height: auto;
		background: #f5ecec;
	}
	.frame-layout-1 img{
		width: 100%;
		height: auto;
	}
}
@media only screen and (min-width: 775px){
	.flex-box{
		display: flex;
		justify-content: space-around;
		margin: 3em 0em;
	}
	.frame-indent{
		width: 70%;
		margin-left:auto;
		margin-right: auto;
	}
	.frame-layout-2{
		width: 30%;
	}
	.frame-layout-1 .ce-right div:nth-child(1){order: 2}
	.frame-layout-1 .ce-right :nth-child(2){order: 1}
	.frame-layout-1 figure{
		position: relative;
		width: 350px;
		height: 233px;
		background: #f5ecec;
		border-radius: 3px;
		margin: 0 1em;
	}
	.frame-layout-1 img{
		position: absolute;
		object-fit: cover;
		width: 350px;
		height: 233px;
		aspect-ratio: 350 / 233;
		top: 5px;
		background: #f5ecec;
		border-radius: 3px;
	}
	.frame-layout-1 .ce-right img{
			left: -5px;
	}
	.frame-layout-1 .ce-left img{
			left: 5px;
	}
	.frame-indent-right{
		width: 66%;
		margin-right: 33%;
	}
	.frame-indent-left{
		width: 66%;
		margin-left: 33%;
	}
}

@media only screen and (min-width: 1300px){
	
}
@media only screen and (min-width: 2250px){
}